<!doctype html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Cuda</title>
</head>

<body>

    <section class="hero">
        <header class="header">
            <div class="header__logo">
                <img class="header__img" src="./assets/images/cuda.png" alt="Cuda">
            </div>

            <ul class="menu">
                <li class="menu__item">
                    <a href="" class="menu__link">Home</a>
                </li>
                <li class="menu__item">
                    <a href="" class="menu__link">About</a>
                </li>
                <li class="menu__item">
                    <a href="" class="menu__link">Work</a>
                </li>
                <li class="menu__item">
                    <a href="" class="menu__link">About</a>
                </li>
                <li class="menu__item">
                    <a href="" class="menu__link">Contact</a>
                </li>
            </ul>
        </header>
        <div class="header__content">
            <p class="header__text">
                Hi there! We are the new kids on the block<br>and we build awesome websites and mobile apps.
            </p>
            <a class="header__button" href="">
                Work with us!
            </a>
        </div>
    </section>


    <section class="green">
        <div class="green__content">
            <h5 class="green__mainTitle">
                SERVICES WE PROVIDE
            </h5>
            <p class="green__paragraph">
                We are working with both individuals and businesses from all over the globe to create awesome websites
                and applications.
            </p>
        </div>

        <div class="green__itemContainer">
            <div class="green__item">
                <img class="green__img" src="./assets/images/flag.png" alt="flag">
                <h2 class="green__title">branding</h2>
                <p class="green__text1">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh.</p>
            </div>

            <div class="green__item">
                <img class="green__img" src="./assets/images/pen.png" alt="pen">
                <h2 class="green__title">design</h2>
                <p class="green__text1">Sed ut perspiciatis unde omnis iste natus error sit voluptatem</p>
            </div>

            <div class="green__item">
                <img class="green__img" src="./assets/images/wheel.png" alt="wheel">
                <h2 class="green__title">development</h2>
                <p class="green__text1">At vero eos et accusamus et iusto odio dignissimos qui blanditiis praesentium</p>
            </div>

            <div class="green__item">
                <img class="green__img" src="./assets/images/rocket.png" alt="rocket">
                <h2 class="green__title">rocket science</h2>
                <p class="green__text1">Et harum quidem rerum est et expedita distinctio. Nam libero tempore.</p>
            </div>
        </div>
    </section>

    <section class="blue">
        <div class="blue__content">
            <h5 class="blue__mainTitle">
                meet our beautiful team
            </h5>
            <p class="blue__paragraph">
                We are a small team of designers and developers, who help brands with big ideas.
            </p>
        </div>

        <div class="blue__itemContainer">
            <div class="blue__item">
                <img class="blue__img" src="./assets/images/round.png" alt="round">
                <h2 class="blue__title">Anna Hataway</h2>
                <h3 class="blue__little">CEO / Marketin Guru</h3>
                <p class="blue__text1">Lorem ipsum dolor sit amet,<br>consectetuer adipiscing elit,<br>sed diam nonummy
                    nibh<br>euismod tincidunt ut laoreet<br> dolore magma.</p>
                <img class="blue__contacts" src="./assets/images/contacts.png" alt="social">
            </div>

            <div class="blue__item">
                <img class="blue__img" src="./assets/images/round.png" alt="round">
                <h2 class="blue__title">Kate Upton</h2>
                <h3 class="blue__little">Creative Director</h3>
                <p class="blue__text1">Duis aute irure dolor in in<br>voluptate velit esse cillum<br>dolore fugiat nulla
                    pariatur.<br>Excepteur sint occaecat non<br>diam proident.</p>
                <img class="blue__contacts2" src="./assets/images/contacts2.png" alt="social">
            </div>

            <div class="blue__item">
                <img class="blue__img" src="./assets/images/round.png" alt="round">
                <h2 class="blue__title">Olivia Wilde</h2>
                <h3 class="blue__little">Lead Designer</h3>
                <p class="blue__text1">Nemo enim ipsam voluptas<br>sit aspernatur aut odit aut<br>fugit, sed quia
                    consequuntur<br>magni dolores eos qui ratione<br>voluptatem nesciunt</p>
                <img class="blue__contacts" src="./assets/images/contacts.png" alt="social">
            </div>

            <div class="blue__item">
                <img class="blue__img" src="./assets/images/round.png" alt="round">
                <h2 class="blue__title">Ashley Greene</h2>
                <h3 class="blue__little">SEO / Developer</h3>
                <p class="blue__text1">Sed ut perspiciatis unde<br>omnis iste natus error sit<br>voluptatem accusantium<br>doloremque
                    laudantium,<br>totam rem aperiam</p>
                <img class="blue__contacts2" src="./assets/images/contacts2.png" alt="social">
            </div>
        </div>
    </section>


    <section class="white">
        <div class="white__content">
            <h5 class="white__mainTitle">we got skills !</h5>
            <p class="white__paragraph">Lorem ipsum dolor amet, consectetur adipisicing elit, sed do eiusmod<br>tempor
                incididunt ut labore et dolore magna aliqua.</p>
        </div>

        <div class="white__itemContainer">
            <div class="white__item">
                <img class="white__img" src="./assets/images/webdesign.png" alt="skills">
                <h3 class="white__title">web design</h3>
            </div>
            <div class="white__item">
                <img class="white__img" src="./assets/images/html.png" alt="skills">
                <h3 class="white__title">html / css</h3>
            </div>
            <div class="white__item">
                <img class="white__img" src="./assets/images/graphicdesign.png" alt="skills">
                <h3 class="white__title">graphic design</h3>
            </div>
            <div class="white__item">
                <img class="white__img" src="./assets/images/ux.png" alt="skills">
                <h3 class='white__title'>UI / UX</h3>
            </div>
        </div>
    </section>


    <section class="yellow">
        <div class="yellow__content">
            <h5 class="yellow__mainTitle">our portfolio</h5>
            <p class="yellow__paragraph">Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet<br>consectetur,
                adipisci velit, sed quia non numquam</p>
        </div>

        <div class="buttons">
            <a class="buttons__item buttons__item--active" href="">all</a>
            <a class="buttons__item" href="">web</a>
            <a class="buttons__item" href="">apps</a>
            <a class="buttons__item" href="">icons</a>
        </div>

        <div class="yellow__itemContainer">
            <div class="yellow__item1">
                <div class="yellow__computer1">
                    <img class="yellow__img" src="./assets/images/computer1.png" alt="computer">
                    <h3 class="yellow__title">isometric perspective mock-up</h3>
                </div>
                <div class="yellow__computer3">
                    <img class="yellow__img" src="./assets/images/computer3.png" alt="computer">
                    <h3 class="yellow__title">viro media players ui</h3>
                </div>
            </div>

            <div class="yellow__item2">
                <div class="yellow__computer2">
                    <img class="yellow__img" src="./assets/images/computer2.png" alt="computer">
                    <h3 class="yellow__title">time zone app ui</h3>
                </div>
                <div class="yellow__computer4">
                    <img class="yellow__img" src="./assets/images/computer4.png" alt="computer">
                    <h3 class="yellow__title">blog / magazine flat ui kit</h3>
                </div>
            </div>

            <div class="yellow__button">
                <p class="yellow__buttonText"><a class="yellow__load" href="">load more projects</a></p>
            </div>
    </section>


    <section class="pink">
        <div class="pink__content">
            <h5 class="pink__mainTitle">what people say about us</h5>
            <p class="pink__paragraph">Our clients love us!</p>
        </div>

        <div class="pink__itemContainer">

            <div class="pink__item1">
                <div class="pink__item">
                    <img class="pink__circle" src="./assets/images/circle.png" alt="circle">
                    <p class="pink__text">"Nullam dapibus blandit orci, viverra<br>gravida dui lobortis eget.
                        Maecenas<br>fringilla
                        urna eu nisl scelerisque"</p>
                    <h3 class="pink__title">Chanel Iman</h3>
                    <h4 class="pink__comment">CEO of Pinterest</h4>
                </div>

                <div class="pink__item">
                    <img class="pink__circle" src="./assets/images/circle.png" alt="circle">
                    <p class="pink__text">"Vivamus luctus urna sed urna ultricies<br>ac tempor dui sagittis. In
                        condimentum<br>facilisis porta"</p>
                    <h3 class="pink__title">Anne Hataway</h3>
                    <h4 class="pink__comment">Lead Designer at Behance</h4>
                </div>
            </div>

            <div class="pink__item2">
                <div class="pink__item">
                    <img class="pink__circle" src="./assets/images/circle.png" alt="circle">
                    <p class="pink__text">"Vivamus luctus urna sed ultricies<br>ac tempor dui sagittis. In
                        condimentum<br>facilisis porta."</p>
                    <h3 class="pink__title">Adriana Lima</h3>
                    <h4 class="pink__comment">Founder of Instagram</h4>
                </div>
                <div class="pink__item">
                    <img class="pink__circle" src="./assets/images/circle.png" alt="circle">
                    <p class="pink__text">"Phasellus non purus vel arcu tempor<br>commodo. Fusce semper, purus vel
                        luctus<br>molestie, risus sem cursus neque."</p>
                    <h3 class="pink__title">Emma Stone</h3>
                    <h4 class="pink__comment">Co-Founder of Shazam</h4>
                </div>
            </div>
        </div>
    </section>

    <script src="./scripts/index.js"></script>
</body>

</html>